System Requirement

PC, MAC, and Servers require: 32-bit Java, version 1.6 or higher. The 32-bit Java is required even on a 64 bit machine.

If you're not sure if your machine has Java installed, you may use this tool to test it at the Java test page.

 

 

Have more questions? Submit a request

Comments

Powered by Zendesk